[ubuntu/oneiric] hg-git 0.2.6-2 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Wed Aug 10 12:59:02 UTC 2011


hg-git (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Backport two patches from upstream VCS to fix compatiblity with Mercurial
    1.9 (closes: #635500).
  * Convert to dh_python2:
    + Build depend on python (>= 2.6.6-3) instead of python-support.
    + Add ‘--with python2’ to dh call in debian/rules.
    + Rename XS-Python-Version to X-Python-Version.
    + Bump minimum required version of mercurial to 1.9.1-1, which is the
      first version using dh_python2.
  * Add build-arch and build-indep targets to debian/rules.
  * Bump standards version to 3.9.2 (no changes needed).

Date: Wed,  10 Aug 2011 11:55:47 +0000
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Maintainer: Qijiang Fan <fqj1994 at gmail.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/hg-git/0.2.6-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  10 Aug 2011 11:55:47 +0000
Source: hg-git
Binary: mercurial-git
Architecture: source
Version: 0.2.6-2
Distribution: oneiric
Urgency: medium
Maintainer: Qijiang Fan <fqj1994 at gmail.com>
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Closes: 635500
Files:
 bed55b0cf276c01634bd14d0f8b7ed3e 1896 vcs optional hg-git_0.2.6-2.dsc
 cba873c97a2b341219fa8af1e4a970fd 3764 vcs optional hg-git_0.2.6-2.debian.tar.gz
Changes:
 hg-git (0.2.6-2) unstable; urgency=medium
 .
   * Team upload.
   * Backport two patches from upstream VCS to fix compatiblity with Mercurial
     1.9 (closes: #635500).
   * Convert to dh_python2:
     + Build depend on python (>= 2.6.6-3) instead of python-support.
     + Add ‘--with python2’ to dh call in debian/rules.
     + Rename XS-Python-Version to X-Python-Version.
     + Bump minimum required version of mercurial to 1.9.1-1, which is the
       first version using dh_python2.
   * Add build-arch and build-indep targets to debian/rules.
   * Bump standards version to 3.9.2 (no changes needed).



More information about the Oneiric-changes mailing list